.resultados-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.resultados-text {
    font-size: 1.2rem;
    margin: 2rem 0.5rem;
    padding-top: 10rem;
}

.resultados-filtros {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    text-align: left;
}